Page MenuHomePhabricator

Unhandled Exception ("AphrontParameterQueryException") when viewing T174362
Closed, ResolvedPublic

Description

When navigating to T174362 I get Array for %Ls conversion is empty. Query: task.phid in (%Ls), preventing myself and atleast one other user (@Niharika) from viewing this task at this moment.

Event Timeline

Zppix created this task.Sep 14 2017, 5:44 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptSep 14 2017, 5:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
greg assigned this task to mmodell.Sep 14 2017, 5:47 PM
greg triaged this task as Medium priority.
greg moved this task from To Triage to Misc on the Phabricator board.
greg added subscribers: mmodell, greg.

Yes, it's broken because of the intelligent pieces of the associated form. It broke after I changed the "Release Version" string to 1.31-wmf.2.

I fear @mmodell is our only hope :)

Zppix moved this task from Backlog to Monitor on the User-Zppix board.Sep 14 2017, 5:49 PM

Mentioned in SAL (#wikimedia-operations) [2017-09-14T18:29:31Z] <twentyafterfour> Phabricator: Deploying hotfix for T175942

greg closed this task as Resolved.Sep 15 2017, 5:22 PM